interactions:
- request:
    body: ''
    headers:
      accept:
      - application/json
      accept-encoding:
      - gzip, deflate
      connection:
      - keep-alive
      host:
      - 192.168.99.19:8080
      user-agent:
      - python-httpx/0.26.0
    method: GET
    uri: http://192.168.99.19:8080/api/v2.0/projects/production/repositories/test/artifacts/xpto/tags?page=1&page_size=10&with_signature=false&with_immutable_status=false
  response:
    content: '[{"artifact_id":17,"id":27,"immutable":false,"name":"xpto","pull_time":"0001-01-01T00:00:00.000Z","push_time":"2024-01-11T15:48:07.898Z","repository_id":6}]

      '
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '157'
      Content-Security-Policy:
      - frame-ancestors 'none'
      Content-Type:
      - application/json
      Date:
      - Thu, 11 Jan 2024 15:48:08 GMT
      Server:
      - nginx
      Set-Cookie:
      - sid=52c4bd18a7ae9fb231ee6966ae450d05; Path=/; HttpOnly
      X-Frame-Options:
      - DENY
      X-Request-Id:
      - 35a368e9-e5cc-4e70-acf8-56531c91ba8b
      X-Total-Count:
      - '1'
    http_version: HTTP/1.1
    status_code: 200
version: 1
